<?php
// +-------------------------------------------------+
// © 2002-2004 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: notices.inc.php,v 1.32.8.1 2026/07/01 08:15:44 dgoron Exp $

if (stristr($_SERVER['REQUEST_URI'], ".inc.php")) die("no access");

global $class_path, $sub;
global $id, $no_notice, $no_bulletin;

$no_notice = intval($no_notice);
$no_bulletin = intval($no_bulletin);

switch($sub) {
	case "resa_a_traiter" :
		require_once($class_path."/reservations/reservations_edition_treat_controller.class.php");
		reservations_edition_treat_controller::proceed($id);
		break;
	case "resa_planning" :
		require_once($class_path."/resa_planning/resa_planning_edition_controller.class.php");
	    resa_planning_edition_controller::proceed($id);
		break;
	case "resa" :
	default:
		require_once($class_path."/reservations/reservations_edition_controller.class.php");
		reservations_edition_controller::proceed($id);
		break;
	}
